/*
Theme Name:     theme-itssu-monomind
Description:    monomind ver
Author:         monomind
Template:       theme-itssue-master

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
@import url(http://fonts.googleapis.com/earlyaccess/notosanskr.css);
body {font-family: 'Noto Sans KR', sans-serif;}
.wrapper {width: 1280px; margin: 0 auto; z-index: auto;}
.tmargin {width: 1280px; margin: 0 auto; z-index: auto;}
.wrapper-inner {padding: 0;    overflow: visible;}
.main-content {line-height: normal;}
.top_go {width: 100%; background: #313438; height: 40px;}
.top_go .wrapper {text-align: right;}
.top_go a {color:#eaeaea; font-size: 14px; padding: 12px 0 ; display: inline-block; } 
header { padding:0 !important;}
.site-logo {padding: 26px 0 0 25px;}
.main-content {margin-top: 0;}
.menu_line {width: 100%; height:40px; background:#1e3505; }
nav.normal {border: 0; float: right;}
nav.normal, nav.mega {position: relative; width:auto;    margin: 29px 0 0; padding-bottom: 12px;}
nav ul.menu > li.menu-item-has-children {background: #fff;}
nav ul.menu > li.menu-item-has-children:hover {background: #fff;}
nav.normal a {color:#000000; font-size: 18px; font-weight: 500; }
nav.normal a:hover,nav .sub-menu .sub-menu > li:hover > a, nav ul li:hover > a{color:#0062c3;}
nav.normal ul.menu > li {position: relative;     padding: 10px 38px !important;  }
nav.normal ul.menu > li > ul.sub-menu {    position: absolute; left:10px;  padding:12px 0 0; width: 165px;}
nav.normal ul.menu > li > ul.sub-menu > li { box-sizing: border-box; }
nav.normal ul.menu > li > ul.sub-menu > li:first-child{  }
nav.normal ul.menu > li > ul.sub-menu > li{float: left;background: none; border: 0;     padding: 16px 14px; width: 100%; text-align:center;background: white;}
nav.normal ul.menu > li > ul.sub-menu > li:hover {background: #f5f5f5; }
nav ul.menu > li ul li a {color:#333; font-size: 15px; font-weight: normal;}
nav ul.menu > li ul li a:hover {}

.menu_hover_bg {display:none; background: rgba(0, 0, 0, 0.79) url(./images/menu_hover_bg.png) top 35px left 100px no-repeat; width: 100%; height: 300px; position: absolute; top: 87px; z-index: 999;}

#menu-item-42 .sub-menu {    margin: 0 0 0 -89px;}
#menu-item-41 .sub-menu {    margin: 0 0 0 -11px;}

.main_sliders {width: 100%; height: 600px;}
.t_main_sliders {width: 100%; height: 450px;}
.m_main_sliders {width: 100%; height: 348px;}

.w50 {width: 50%; float: left;}
.w25 {width: 25%; float: left;} 

.wrapper {position: relative;}

.sliders {position: relative;width: 1280x; margin: 0 auto; z-index: auto; }

.slide_tb li {border: 1px #bdbdbd solid; box-sizing:border-box; text-align: center; padding: 10px 0; height: 180px; width: 370px; display: table; }
.slide_tb li div {max-height: 153px; text-align: center; display: table-cell; vertical-align: middle; }
.slide_tb li img {display: inline-block;max-height: 154px;}

.eco_menu {float: left;}
.eco_menu a {width: 579px; height: 324px;display: table; text-align: center; color:#fff; font-size: 22px;}
.eco_menu div {display: table-cell; vertical-align: middle;}
.eco_menu.gr {background: url('./images/eco_bn1.jpg') center center;    margin-right: 42px; background-size:cover; }
.eco_menu.pl {background: url('./images/eco_bn2.jpg') center center;  background-size:cover;}

.hover {max-width:100%;height:324px; text-align:center;transition:all 0.8s, color 0.3s 0.3s;color:#504f4f; cursor: pointer; padding: 179px 0 0; position: relative;}
.hover.effect5 {padding: 0; height: 324px}
.effect4:hover{box-shadow:0 -100px 0 0 rgba(0,0,0,0.5) inset;	}
.effect5:hover{		box-shadow:0 0 0 10px rgba(0,0,0,0.5) inset;	}

.mainbns {margin-top: 45px;}
.mainbns h1 {font-size: 28px; font-weight:500; margin-bottom: 20px;}

.network {width: 340px; height: 287px; background: url('./images/bn3.jpg') right; background-size:cover; float: left;}
.network ul {padding: 70px 0 0 30px;}
.network ul li {color:#fff; font-size: 20px; line-height: 130%; padding-bottom: 10px;}
.network ul li.tel { background: url('./images/tel.png') top 12px left no-repeat; padding-top: 5px; padding-bottom: 5px; padding-left: 25px}
.network ul li.fax { background: url('./images/fax.png') top 12px left no-repeat; padding-top: 5px; padding-bottom: 5px; padding-left: 25px}
.network ul li.emat { background: url('./images/at.png') top 12px left no-repeat; padding-top: 5px; padding-bottom: 5px; padding-left: 25px}

.grid {position: relative;margin: 0 auto;padding:0;max-width: 1000px;list-style: none;	text-align: center; float: left;}
 
/* Common style */
.grid figure {position: relative;float: left;overflow: hidden;	margin: 0;min-width: 340px;max-width: 520px; height:287px;
	max-height: 360px;	width: 48%;	background: #3085a3;	text-align: center;	cursor: pointer;}
.grid figure img {	position: relative;	display: block;	min-height: 100%;	max-width: 100%;	opacity: 0.8;}
.grid figure figcaption {	padding: 0;	color: #fff;	text-transform: uppercase;	font-size: 1.25em;	-webkit-backface-visibility: hidden;	backface-visibility: hidden;}
.grid figure figcaption::before,.grid figure figcaption::after {pointer-events: none;}
.grid figure figcaption,.grid figure figcaption > a {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.grid figure figcaption > a {z-index: 1000;	text-indent: 200%;	white-space: nowrap;font-size: 0;opacity: 0;}
.grid figure h2 {word-spacing: -0.15em;	font-weight: 300;}
.grid figure h2 span {	font-weight: 800;}
.grid figure h2,.grid figure p {margin: 0;}
.grid figure p {letter-spacing: 1px;font-size: 68.5%;}

/*---------------*/
/***** Ruby *****/
/*---------------*/

figure.effect-ruby {background-color: #806d86;}
figure.effect-ruby img {	opacity: 0.7;-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;	-webkit-transform: scale(1.15);	transform: scale(1.15);}
figure.effect-ruby:hover img {	opacity: 0.5;	-webkit-transform: scale(1);	transform: scale(1);}
figure.effect-ruby h2 {	margin-top: 33%; font-size: 22px; width: 162px;     display: inline-block;}
figure.effect-ruby p {    margin: 67px 100px 3px;    padding: 1em;	border: 1px solid #fff;	opacity: 0;	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;	-webkit-transform: translate3d(0,20px,0) scale(1.1);	transform: translate3d(0,20px,0) scale(1.1);} 
figure.effect-ruby:hover h2 {	-webkit-transform: translate3d(0,0,0);	transform: translate3d(0,0,0);}
figure.effect-ruby:hover p {	opacity: 1;	-webkit-transform: translate3d(0,0,0) scale(1);	transform: translate3d(0,0,0) scale(1);}


.cbar {height: 1px; background: #335ba3; display: inline-block; margin: 30px 0 25px;}

.stab:after {content:""; display: block; clear: both;}
.stab div {border:#a9a9a9 1px solid; font-size: 14px; color:#000; padding: 7px 10px; margin:0 10px; width: auto; display: inline-block; cursor: pointer;}
.stab div.on {background: #335ba3; color:#fff;}
.steel_cnt p {width: 700px; text-align: center; height: 44px; margin: auto; color:#222222; font-size: 16px; line-height: 140%; margin-bottom: 25px;}

.bn_line:after {content:""; display: block; clear: both;}
.bn_line {margin:60px 0;}
.bn_line img {float: left; }

.bn_line .notice {width: 465px; float: left; margin: 0 25px;}
.bn_line .notice h1 {color:#fff;   font-size: 26px;   font-weight: 500; background: #335ba3;padding: 15px 20px; }

.bns {padding: 0 0 40px;}
.bns h2 {font-size: 26px; color:#fff; font-weight:normal; margin: 0; padding: 55px 0 25px;}
.bns p {text-align: left; padding-bottom: 35px;}
.bn_box {width: 50%; text-align: center; color:#fff; height: 279px; float: left; padding: 0 9%; -webkit-box-sizing: border-box;     -moz-box-sizing: border-box;          box-sizing: border-box; }
.bn_box h2 {font-size: 28px; color:#fff; font-weight:normal; margin: 0; padding: 45px 0 25px; display: block;}
.bn_box p {text-align: left; line-height: 180%;}
.bn_box img {display: inline  !important;; width: auto !important; padding-top: 25px;}
.bn_box:hover {background: rgba(33, 80, 167, 0.45);    -webkit-transition: background 0.5s;
    -moz-transition: background 0.5s;
    transition: background 0.5s;}

.bn_bg1 {border: 1px #fff solid; border-right: 0; -webkit-box-sizing: border-box;     -moz-box-sizing: border-box;          box-sizing: border-box; margin-top: 447px;}
.bn_bg2 {border: 1px #fff solid;  -webkit-box-sizing: border-box;     -moz-box-sizing: border-box;          box-sizing: border-box; margin-top: 447px;}
.bn_bg3 {background:url('/wp-content/themes/nyens/images/main_box_3.jpg') center no-repeat; height: 280px;}
.bn_bg3 h2, .bn_bg5 h2{font-size: 20px; text-align: left; padding: 20px 0 10px 25px; }
.bn_bg3 p, .bn_bg5 p {padding:0 0 0 25px; color:#fff;}
.bn_bg4 {background:url('/wp-content/themes/nyens/images/main_box_4.jpg') center no-repeat; height: 280px;}
.bn_bg4 h1 {color:#fff; font-size: 32px; padding: 55px 0 0; font-weight: normal;}
.bn_bg4 h2 {padding: 0 0 25px;}
.bn_bg4 h4 {color:#fff; font-size: 16px; line-height: 160%; font-weight: lighter; padding-bottom: 25px;}

.bn_bg5 {background:url('/wp-content/themes/nyens/images/main_box_5.jpg') center no-repeat; height: 280px;}

.bn_plus {position: absolute;  right: 23px;   bottom: 37px;}

.nomr {margin-right: 0;}
.pdl20 {padding-left: 20px !important;}

.goBan {width: 255px; height: 197px; border: 1px solid #bfbfbf; text-align: center; float: left; margin-right: 12px;}
.goBan img {border-bottom: 1px solid #bfbfbf; }
.goBan h2 {color:#222222; font-size: 18px; padding-top: 6px;}
.goBan span {font-size: 12px; color:#666666;}

.sub_main {width: 100%;  height:350px;  position: relative;} 

footer {padding: 0;}
.bt_logo {float: left; padding: 40px 40px 0 0;}

.footer_txt { color:#838588; text-align: center; padding: 30px 0 20px 0; }
.footer_txt p {line-height: 160%; text-align: left;    float: left;     padding-top: 10px;}
.footer_txt a {color:#838588;}
.blog_bn {float: right;    padding-right: 33px;}
.bxslider3 {display: none;}

.widget {margin: 0; padding: 0; border: 0; }
.widget ul {margin: 0;}

#custom-menu-wizard-2 { overflow: visible;}
.main-sidebar {float: none; width:100%;padding: 0; margin: 0; position: absolute; top: 0; z-index: 99;}
.main-sidebar div ul {}
.main-sidebar div ul .cmw-level-1>a{height: 159px;
    width: 100vw;
    margin-left: calc(-50vw + 50%);
    display: block;
    text-align: center;
    font-size: 36px;
    color: #fff;
    vertical-align: middle;
    font-weight: bold;
    padding-top: 127px;
    border-bottom: 1px solid #ffffff73;}
.main-sidebar div ul li.menu-item-has-children.cmw-level-2 a:after{content:"âˆ¨";float: right; padding-right: 15px;}
.main-sidebar div ul li.cmw-level-3 a:after{content:none !important;}
.main-sidebar .sub-menu {padding: 0; width: 100%; margin: 0px auto; padding: 8px 0; text-align: center;}
.main-sidebar .sub-menu li {display: inline-block; padding: 0 29px;}
.main-sidebar .sub-menu li:first-child {padding-left: 0;}
.main-sidebar .sub-menu li a {color:#cdcdcd; font-size: 17px  !important; background: 0  !important; height: 48px  !important; padding: 6px 0  !important; width: auto  !important; line-height: 48px !important; text-align: center;}
.main-sidebar .sub-menu li:hover {color: white;}

.main-sidebar .sub-menu .sub-menu {display: none;}
.main-sidebar .sub-menu .current-menu-parent .sub-menu {display: block;}
.main-sidebar .sub-menu .sub-menu li {background: #7b7f82; border-bottom: 1px #939395 solid;}
.main-sidebar .sub-menu .sub-menu li a {height: 40px  !important; line-height: 40px !important;font-size: 13px  !important;}
.main-sidebar .sub-menu .sub-menu li a:before {content:"-";}
.main-sidebar .sub-menu .sub-menu li:hover {border-right: 10px #6ea8e7 solid;}
.main-sidebar .sub-menu .sub-menu li:last-child {border-bottom: 0;}
.main-sidebar .sub-menu li.current_page_item, .main-sidebar .sub-menu li.current-menu-parent {}
.main-sidebar .sub-menu li.current_page_item a {color: white !important; position: relative;}
.main-sidebar .sub-menu li.current_page_item a::before {content: '';
    width: 5px;
    height: 5px;
    background: white;
    position: relative;
    top: -37px;
    border-radius: 10px;
    display: inline-block;
    left: 50%;}
 .main-sidebar .sub-menu .sub-menu li.current_page_item{background: #7b7f82 !important; border-right: 10px #6ea8e7 solid;}

.wline {border-top:1px #fff solid; width: 70px; display: inline-block; margin-bottom: 25px; }
.sub_desc {position: absolute; width: 100%; text-align: center; padding-top: 160px;}
.sub_desc p {font-size: 16px; color:#fff;line-height: 140%;} 
 
.page-wrapper {width: 1172px; margin: 80px 0}
.page-inner {margin-bottom: 40px; border-bottom: 1px #c3c3c3 solid;}


.breadcrumbs {position: absolute;top:51px; right: 0;color:#888888;}
.breadcrumbs a, .breadcrumbs span {color:#888888; font-size: 13px;}

.page-title {font-size: 28px !important;color: #2b5783; padding-top: 23px; height: 65px; font-weight: normal; }

.now_location {display: none;}

.clear {clear: both;}
.red {color:#de1e1e !important;}
.blue {color:#007fba !important;}
.blue2 {color:#0a9bde !important;}
.blue3 {color:#074ba7 !important;}
.green {color:#477615  !important;}
.black {color:#222  !important;}
.fn16 {font-size: 16px  !important;}
.fn18 {font-size: 18px  !important;}
.fn20 {font-size: 20px  !important; }
.fn24 {font-size: 24px  !important; }
.fn26 {font-size: 26px  !important; }
.fn27 {font-size: 27px !important;}
.fn30 {font-size: 30px  !important; }
.fn32 {font-size: 32px  !important; }
.m_only {display: none !important;}
.t_only {display: none;}
.pdb35 {margin-bottom: 45px !important;}
.pdb20 {padding-bottom: 20px !important;}
.nmr {margin-right: 0 !important;}
.mt40 { margin-top: 40px; }
.mt80 { margin-top: 80px; }
.mr10 {margin-right: 10px;}
.mr15 {margin-right: 14px;}
.cnt {text-align: center; }
.pd3530 {padding: 35px 0 30px; }
.fl {float: left;}
.tm_only {display:none;}
.wd20 {width: 20%;}
.wd30 {width: 30% !important;}
.wd40 {width: 40%;}
.wd50 {width: 50%;}
.fL { float: left; }
.fR {float: right;}
.oH { overflow: hidden; }
.poR { position: relative; }
.tC { text-align: center; }
.tR { text-align: right; }

.w48 { width: 48%; }
.w50 { width: 50%; }
.w100 { width: 100%; }

.just_copy { background:url('/wp-content/themes/nyens/images/bulit.jpg')left center no-repeat; }
.just_copy h2 { padding-left: 13px;  padding-top: 4px; font-size: 22px; color:#222222; font-weight: normal; text-align: left;}  

.just_copy2 { background:url('/wp-content/themes/nyens/images/bulit.jpg')left center no-repeat;     margin-left: 13px;    margin-top: 6px; }
.just_copy2 h2 { padding-left: 13px;  padding-top: 4px; font-size: 16px; color:#333; font-weight: normal; text-align: left;}  

.flimg {display: inline-block;}
.flimg img{float: left;    padding: 25px 12px 0;}

.flimg2 .palette{float: left;    margin: 25px 6px 0 0; width: 33%; text-align: center;}
.flimg2 .palette span{color:#333333; font-size: 18px;}
.flimg2 p {color:#090909; font-size: 16px; padding: 20px 0; display: block; line-height: 160%;}

.page-content {padding-bottom: 50px; color:#444;font-size: 17px !important;}

/*메인*/
.wrapper {width: 98%; max-width:1172px;
	margin: 0 auto;
	z-index: auto;
	position:relative;}
	.cF {zoom:1;}
.cF:after {display:block; visibility:hidden; clear:both; content:"";}
.mctt {width:100%;}
.mctt h2 {font-size:46px; font-weight:900; color:#666; line-height:36px;
                display:inline-block;}
.mctt h2 span {color:#3b3db4;
                display:inline-block;}
.mctt1 {height:690px;
        margin-top:120px;}
.mctt1 h2 span {margin-top:20px;}
/* .mctt1 ul {position:absolute; top:146px; left:0px;} */
.mctt1 ul { margin-top: 56px;; }
.mctt1 ul li {width:48%; height:534px;
                float:left; margin-right:2%;
                box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.5);
                background-size:cover !important;}
.mctt1 ul li:nth-child(1) {background:url('images/mbiz1.jpg') 50% 50% no-repeat;}
.mctt1 ul li:nth-child(2) {background:url('images/mbiz2.jpg') 50% 50% no-repeat;
                                margin-top:-60px; margin-right: 0;}
.mctt1 ul li:nth-child(3) {background:url('images/mbiz3.jpg') 50% 50% no-repeat;
                                margin-top:10px;}
.mctt1 ul li:nth-child(4) {background:url('images/mbiz4.jpg') 50% 50% no-repeat;
                                margin:-120px 0px 0px 0px;}
.mctt1 ul li a {width:272px; height:534px;
                position:relative; display:inline-block;
                color:#fff; font-size:24px; font-weight:500; line-height:140%;}
.mctt1 ul li a span {position:absolute; bottom:50px; left:30px;
                        display:inline-block;}

.mctt2 {width:100%; height:470px;
        background:url('images/bg_mquick.jpg') 50% 50% no-repeat; background-size:cover;
        margin-top:130px;}
.mctt2 h2 {margin-top:140px;}
.mctt2 h2 span {margin-bottom:20px;}
.mctt2 .exp {margin-top:50px;
                color:#555; font-size:16px;}
.mctt2 .exp dt {color:#333; font-size:20px;
                margin-bottom:15px;}
.mctt2 .mquick {position:absolute; top:130px; right:0px;}
.mctt2 .mquick li {float:left; margin-left:30px;
                box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.1);}

.mctt3 {margin:120px 0px;}
.mctt3 .ltbox {width:48%; height:230px;
                padding:50px 35px 50px 200px;
                box-sizing: border-box;
                border:1px solid #e2e2e2;}
.noticewrap {background:url('images/img_notice.png') 25px 50% no-repeat;}
.datawrap {background:url('images/img_data.jpg') 25px 50% no-repeat;}
.ltbox .titlebox {}
.ltbox .titlebox .title {font-size:20px; color:#444;
                        display:inline-block;
                        margin-bottom:25px;}
.ltbox .titlebox a {font-size:14px; color:#3b3db4;
                        float:right;}

.titlebox table {  color: #555; }
.titlebox table b { color: #3b3db4;}
.titlebox table td {padding: 6px 4px;}

/*회사소개*/
.company h2 {font-size: 22px; font-weight: normal; color:#444;}
.company p {font-size: 16px; margin-bottom: 43px}


/*오시는길*/
.company_info {border-spacing: 0; border-collapse: collapse; width: 100%;;}
.company_info th, .company_info td {border-top: 1px #d5d5d5 solid;border-bottom: 1px #d5d5d5 solid;     padding: 10px;}
.company_info th {background: url(./images/pages/bulit.jpg) top 20px left no-repeat; padding-left: 15px; font-weight: normal; font-size: 16px; color:#333333; vertical-align: top; text-align: left;}
.company_info td {font-size: 16px; color:#444; text-align: left;}

/*eco-grating*/
.stab2:after {content:""; display: block; clear: both;}
.stab2 {border: 1px #335ba3 solid; display:inline-block; margin: auto;  width:auto;  margin-bottom: 35px;}
.stab2 div {border-right: 1px #335ba3 solid; float: left; width: 216px;box-sizing:border-box;font-size: 16px; color:#335ba3; padding: 11px;  cursor: pointer;}
.stab2 div.on {background: #335ba3; color:#fff;}
.stab2 div:last-child {border-right: 0;}

.bar_tlt {background: url(./images/pages/bar1.jpg) top 8px left no-repeat;margin: 80px 0 46px 0;}
.bar_tlt h2 {color:#444; font-size: 22px; padding-left: 10px;}
.steel_cnt ul li {font-size: 17px; }

.feature {width: 17%; margin-right: 3%; display:inline-table;  text-align: center; margin-bottom: 15px;}
.feature h5 {font-size: 18px; font-weight: 500;    padding: 10px 0 5px;}
.feature span {font-size: 16px; }
.feature.mr10 {margin-right: 10%;}

.app {width: 32%; margin-right: 18px; float: left; text-align: center;}
.app_title {width: 100%; height: 92px; display: inline-table; text-align: center;    border-radius: 75px; margin-bottom: 20px; vertical-align: top;}
.app_title div {display: table-cell; vertical-align: middle;}
.app_title h3 {color:#fff; font-size: 22px; font-weight: 500;}
.app_title h4 {color:#fff; font-size: 16px;font-weight: 400;} 
.app_title.bg_pink {background: #ba607b;}
.app_title.bg_blue {background: #688ccc;}
.app_title.bg_puple {background: #996cdc;}
.app span {font-size: 16px; color:#444444; display: block; padding: 8px 0 30px; text-align: center;}

.top_bar { background: url('./images/pages/bar2.jpg') top left no-repeat;}
.top_bar h2 {font-size: 20px; font-weight: normal;    padding: 10px 0px 13px;}

/*eco grating*/
.spectb {width: 100%; border-collapse: collapse; border-spacing: 0;border-top: 3px #355ca4 solid; }
.spectb th, .spectb td {color:#222; font-size: 16px; padding: 11px 0; }
.spectb th {font-weight: 500;  text-align: center; border-right: 1px #355ca4 solid; border-bottom:1px #355ca4 solid; }
.spectb td {  text-align: center;  border-right: 1px #355ca4 solid; border-bottom: 1px #cecece solid; }
.spectb th:last-child, .spectb td:last-child {border-right: 0;} 
.spectb .fullimg {padding: 0; height: 100px; width:100px;}
.spectb .fullimg img {width: 100%;} 

.spectb2 {width:450px; border-collapse: collapse; border-spacing: 0;border-top: 3px #355ca4 solid;  float: left;}
.spectb2 th, .spectb2 td {color:#222; font-size: 16px; padding: 6px 0; }
.spectb2 th {font-weight: 500;  text-align: center; border-right: 1px #cecece solid; border-bottom:1px #355ca4 solid; }
.spectb2 td {  text-align: center;  border-right: 1px #cecece solid; border-bottom: 1px #cecece solid; }
.spectb2 th:last-child, .spectb2 td:last-child {border-right: 0;} 

.spectb3 {width: 100%; border-collapse: collapse; border-spacing: 0; margin-bottom: 20px;}
.spectb3 th, .spectb3 td {font-size: 16px; border: 1px #fff solid;}
.spectb3 th {background: #697fa8; color:#fff; font-weight: normal; }
.spectb3 td {background: #f0f0f0; color:#444444; text-align: center;}
.spectb3 .wbg {background: #fff;}
.spectb3 .gr, .spectb4 .gr{background: #e6e6e6;}
.spectb3 .pp, .spectb4 .pp {background: #e3cefc;}
.spectb3 .bu, .spectb4 .bu {background: #d3f0f6;}
.spectb3 .pk, .spectb4 .pk{background: #fccfcf;}
.spectb3 .gn, .spectb4 .gn {background: #ecfec2;}

.porl {position: relative;}
.spectb4 {width:170px; position: absolute; bottom: 0;  right: 0;}
.spectb4 th, .spectb4 td {font-weight: normal; color:#444444; font-size: 16px; text-align: center; border: 2px #fff solid; }

/* possFD */
.subtit { text-align: center; }
.subtit b { color: #365ca5; }
.subtit h2 { margin: 4px 0 12px 0; font-size: 32px; }
.subtit span { color: rgb(136, 136, 136); }

.p0303 .poR { height: 300px; background: url('./images/pages/bc01.jpg') 50% 50% no-repeat; background-size: cover; }
.p0303 .poR span { width: 150px; height: 30px; background: #d3dd86; position: absolute; top: 0; left: 0; text-align: center; }

.tbcc01 { text-align: center; }
.tbcc01 td, .tbcc01 th { border-right: 1px solid white; border-bottom: 1px solid white; padding: 8px 0; }
.tbcc01 td { background: #dbeef4; }
.tbcc01 th { color: white; background: #116c71; font-weight: normal; }
.tbcc01 tr td:first-child { background: #d3dd86; }

.tbcc02 { border-left: 1px solid #222; border-top: 1px solid #222; }
.tbcc02 td, .tbcc02 th { border-right: 1px solid #222; border-bottom: 1px solid #222; padding: 8px 12px; }
.tbcc02 th { background: #ffff00;  }
.tbcc02 td { background: #b7dee8; }
.tbcc02 tr td:nth-child(1), .tbcc02 tr td:nth-child(2), .tbcc02 tr td:nth-child(6) { text-align: center; }
.tbcc02 .pink td { background: #e6b8b7; }

.p0303 .imgbox { height: 300px; }
.p0303 .imgbox .fL, .p0303 .imgbox .fR { height: 100%; border: 1px solid #d1d1d1; }
.p0303 .imgbox .fL { background: url('./images/pages/bc03.png') 50% 50% no-repeat; background-size: cover; }
.p0303 .imgbox .fR { background: url('./images/pages/bc04.png') 50% 50% no-repeat; background-size: cover; }


/* 물배관용 */
.bgwhite td { background: white !important; }
.tbcap { text-align: right; width: 100%; }
.tbcap span { position: relative; }
.tbcap span:before { content: ''; width: 50px; height: 32px; background: #ddf1fc; position: absolute; left: -60px; border-radius: 20%; border: 1px solid #333; }

.tbcd02 { text-align: center;  }
.tbcd02 th { background: #f0f0f0; border-top: 1px solid #003e86;  }
.tbcd02 td { background: #edf9ff; }
.tbcd02 th, .tbcd02 td { border-right: 1px solid #003e86; border-bottom: 1px solid #003e86; padding: 8px; }
.tbcd02 tr th:last-child, .tbcd02 tr td:last-child { border-right: 0; }

.p0304 .oH h3 { width: 100%; box-sizing: border-box; background: #e6e6e5; padding: 12px; color: #003e86; text-align: center; border-radius: 12px 12px 0 0; }
.p0304 .oH img { width: 100%; }
.p0304 .oH div { margin-bottom: 32px; }

/*지붕*/
.shape {float: left; margin-right: 15px; text-align: center; width:470px;}
.shape img {padding-bottom: 3px;}
.shape span {color:#444444; font-size: 16px;}

/*인증*/
.bar_tlt2 {background: url(./images/pages/bar1.jpg) top 2px left no-repeat; margin: 20px 0;}
.bar_tlt2 h2 {color:#444; font-size: 17px; padding-left: 10px; font-weight: 400;}
.certific_doc {float: left;margin-right: 40px; }

@media screen and (max-width: 1200px){
	/* 컨텐츠 */
	.mctt1 {height:auto;}
	.mctt1 h2 {margin-left:10px;}
	.mctt1 ul {position:relative; top:20px; left:0px;}
	.mctt1 ul li {width:24%; height:400px;
					margin-right:1%;}
	.mctt1 ul li:nth-child(2) {margin-top:0px;}
	.mctt1 ul li:nth-child(3) {margin-top:0px;}
	.mctt1 ul li:nth-child(4) {margin:0px 0px 0px 0px;}
	.mctt1 ul li a {width:100%; height:400px;}
	.mctt1 ul li a span {width:60%;
							bottom:10%;}
	
	.mctt2 {margin-top:50px;}
	.mctt2 .exp {width:40%;}

	.mctt3 {margin:50px 0px 120px 0px;}
}

@media screen and (max-width: 1024px){
	.wrapper{width: 100%;}
	.sliders {width: 90%; }
	.page-wrapper {width:96%;margin: 2%; padding: 0;}
	.notice {width: 40%;padding: 20px 3%;margin-right: 2%;}
	.business {width: 20%; padding: 20px 2%;margin-right:2%;}
	.footer_txt {width: 60%;}
	.btlogo {    padding: 40px 5% 20px 1%;}
	#responsive-menu-container {padding-top: 38px !important;}
	.menu_line {display: none;}
	.main-sidebar {width: 100%;background:#5b5e60;}
	.main-sidebar>li:after {content:"";display: block; clear: both;}
	.main-sidebar>li {    display:block;}
	.main-sidebar .sub-menu li {    border-bottom: 0;    float: left;    width: auto !important; background: none !important}
	.main-sidebar div ul li {}
	.main-sidebar div ul li a {height:33px !important;   float: left; background: #022647   !important; color:#fff;
    width: 100% !important;    text-align: center;    padding: 13px 0 14px !important; font-size: 21px !important; line-height: 32px !important;     font-weight: 400 !important;}
    .main-sidebar .sub-menu li a {background: #5b5e60 !important; color:#fff; font-size: 20px !important;     padding: 0 22px !important; }
    .main-sidebar .sub-menu li.current-menu-item {background: #5b5e60 !important;}
    .main-sidebar .sub-menu li.current-menu-item a {background: #5b5e60 !important;color:#fed729 !important;}
    .page-title {    padding-top: 0 !important;    height: 66px !important;}
    .page-inner {margin-bottom: 20px !important;}
    .stab div {margin: 0 0 10px;}
    .eco_menu {width: 49%; height: 200px;}
    .eco_menu a {width: 100%; height: 200px;}
    .hover.effect5 {height: auto;}
    .eco_menu.gr {margin-right: 2%;}
    .network {width: 49%;}
    .bn_line {margin: 2% 0 5%;}
    .bn_line .notice {width: 49%; margin: 0 0 0 2%;padding: 0; }
    .grid {margin: 2% 0; width: 100%;}
    .grid figure {width: 100%; height: 100px; max-width: 100%;}
    figure.effect-ruby {background: url('./images/bn4.jpg') center no-repeat ;background-size: cover;}
    figure.effect-ruby img {display: none;}
    figure.effect-ruby h2 {margin: 5% ; display: inline-block; float: left; width: auto;}
    figure.effect-ruby p {opacity:1; margin: 0;    width: 100px; padding: 16px;  position: absolute;     top: 7px; right: 49px; }
    .footer_txt {width: 56%;}
    .stab2 {border-bottom: 0; width: 90%;}
    .stab2 div {    width: 50%; border-bottom:1px #335ba3  solid; border-spacing: 0; border-collapse: collapse;}
    .twd50 {width: 49% !important;} 
    .mr10 {margin-right: 2%;}
    .wd33 {width: 33.33% !important;}
	.table-responsive {   width: 100%;    overflow: scroll; }
	.shape {width: 49%;}
	.app {width: 31%; margin: 0 1%;   }
	.certific_doc{width: 31%; margin: 0 1%;    height: 470px;}
	
	.mctt2 h2 {margin-top:30px;}
        .mctt2 .exp {width:100%; margin-top:0px;
                        position:absolute; top:70px; left:350px;}
        .mctt2 .mquick {position:relative; top:50px; left:0px;
                        text-align:center;}
        .mctt2 .mquick li {float:none; margin:0px 10px;
                                display:inline-block;}

}

@media screen and (max-width: 900px){
	nav.normal ul.menu > li {padding: 10px 1% 12px;}
}


@media screen and (max-width: 800px){
	
	.site-logo {padding: 21px 0 15px 35px;}
	.tm_only {display:block;} 
	.bns p {padding-bottom: 22px;}
	.notice {padding: 20px 0 0;  margin:0 2% 2%;     width: 96%; height: auto;}
	.notice_title th {text-align: left; width: 129px; padding: 0 0 13px 26px;}
	.tm_wrapper {margin:0 2% 2%;     width: 96%;}
	.goBan { width: 32%; }
	.goBan img , .certific_doc img {width: 100%;}
	.page-content img {max-width: 100%;}
	.goBan h2 {    padding-bottom: 9px;}	
	#main-menu {display: none;}
	.main-sidebar { width:100%;padding: 0; margin: 0; position: relative; top: 0;}
	.sub_main {background: none; height: auto;}
	.main-sidebar div ul {clear: none;}
	.main-sidebar .sub-menu li {height:auto !important;    width: auto !important;}
	.main-sidebar .sub-menu li.cmw-current-item {background: none;}
	.sub_desc {display: none;}
	.breadcrumbs { position: absolute;    top: 32px;    right: 19px; }
	.ponly, .pc_only, .m_only {display: none;}
	.t_only {display: block;}
	.bxslider3 {display: block;}
	.pd_box {width: 100%; padding:20px 0 0; }
	.pd_box div {width: 50%; float: left; display: grid;}
	.flimg2 img {    margin: 25px 15px 0 0 !important;}	
	.estimate,  .flimg , .estimate_table{width: 100%; }	 
	.nmr {margin-right: inherit !important;}
	.footer_txt { padding: 22px 3%; float: left;}
	.now_location {    height: 43px;    width: 50%;    display: block;    text-align: center;    font-size: 24px;}
	.ceo img{    position: relative;    float: right;}
	.main-sidebar .sub-menu li { border-bottom: 0;}
	.bt_logo {padding: 34px 0px 5px 43px;}
	.flimg2 img {max-width: 48%;}
	.bn_plus {display: none;}
	.bn_bg1 {background:url('/wp-content/themes/nyens/images/main_box_1.jpg') center no-repeat; margin: 0; border: 0;}
	.bn_bg2 {background:url('/wp-content/themes/nyens/images/main_box_2.jpg') center no-repeat; margin: 0;  border: 0;}
	.bn_box h2 {padding: 28px 0 25px;}
	.bn_box {padding: 0 4%; position: relative;}
	.bn_box img {position: absolute;    bottom: 19px;   padding: 0;   left: 41%;}

	
	.mctt1 ul li {width:50%; height:300px;
		margin-right:0;
		box-shadow:none;}
.mctt1 ul li a {height:300px;}
.mctt1 ul li a span {position:absolute; bottom:50px; left:30px;
				display:inline-block;}

.mctt2 .exp {display:none;}

.mctt3 .ltbox {width:100%;}
.mctt3 .fL {margin-bottom:20px;}
}

@media screen and (max-width: 640px){
	
	img {max-width: 100%;}
	.w50 {width: 100%;}
	.w25 {width: 50%;}
	.wd800 { min-width: 800px;}
	.bn_box {height: 252px;}
	.bns {padding: 15px 0 22px;}
	.hover {height: 176px; margin: 104px 0 0px;}
	.bn_plus {    bottom: 17px;}
	.bns h2 {padding: 29px 0 25px 21px;}	
	.bn_box {    padding: 0 5%;}
	.bn_box h2 {    padding: 26px 0 19px;    font-size: 22px;}
	.bn_box p {    font-size: 13px;padding-bottom: 0;}
	.goBan { width: 31%;margin: 15px 1.4% 27px 0;     height: 148px;}	
	.main-sidebar div ul li a ,.now_location {     height: 30px;    padding-top: 11px; font-size: 18px;}
	.p_only {display: none;}
	.ponly, .pc_only, .t_only {display: none;}
	.main-sidebar div ul li a {   height: 22px; width: 50% !important; }
	.main-sidebar .sub-menu li  {width: 50% !important; float: left;}
	.main-sidebar .sub-menu li a { padding:8px  0 4px !important; text-align: center !important; width: 100% !important;     font-size: 16px !important; overflow: hidden;} 
	.main-sidebar .sub-menu {padding: 0 !important;}
	.m_only {display: block !important;}
	.pt_only {display: none;}
	.breadcrumbs {display: none;}
	.company, .company_info {width: 100%;}
	.company_info th {width: 76px;}
	.steel_box img {min-width: 123px;}
	.pd_box div {    width: 100%;}
	.estimate .flimg { width: 90%;} 
	.estimate .flimg img {width: 46%;padding: 2%;}
	.estimate_box {background: #e6e7ec; height: auto;}
	.estimate_box h3 {padding: 30px 0 0 30px;}
	.estimate_box p {padding:12px 30px 30px 30px;}
	.ceo .txt {    padding: 0 ;    position: relative;    z-index: 10;    float: left;     padding: 7%;}
	.company_info.comtb {width: 100%;}
	.company .business {    width: 100%; padding: 0 0 20px; margin: 0;}
	.footer_txt { padding: 7px 0 20px 19px; width: 94%;}
	.bt_logo {display: none;}
	.site-logo img {width: 213px;}
	.site-logo {padding: 21px 0 15px 26px;}
	#responsive-menu-button {top: 9px !important;}
	.stab1, .stab2 {width: 100%;}
	.stab2 div {width: 100%;} 
	.feature {width: 46%;}
    .feature.mr10 {margin-right: 3%;}
	.app {width: 100%; margin: 0 0 2%; text-align: center; }
	.certific_doc{width: 45%;}
	.stab2, .stab2 {    font-size: 16px;}
	.spectb2 {margin-bottom: 30px;}
	.spectb4 {position: relative;}
	.greeting img{padding-right: 0;}
	.steel_box {width: 90%;}
	.steel_box p {width: 93%;    padding: 113px 3% 30px;}
	.tech_desc {width: 93%;}
	.tech_table {width: 535px;}
	.flimg2 img {max-width: 100%;}
	.main-sidebar div ul li a {line-height: 24px;}
	.main-sidebar .sub-menu li {height: 47px;}
	.bx-pager {bottom:9px !important;}
	.ttab div {font-size: 17px;}
	.sliders {width: 80%;}
	.steel_cnt p {width: auto; height: auto;}
	.slide_tb li {width:280px !important;}
	.hover {margin: 0;}
	.eco_menu {width: 100%;}
	.eco_menu.gr {margin: 0 0 2%;}
	.network, .bn_line .notice {width: 100%;margin: 0 0 2%;}
	figure.effect-ruby p {    opacity: 1;    margin: 0;    width: 56px;
    padding: 12px;    position: absolute;    top: 12px;    right: 17px ; font-size: 12px;}
    figure.effect-ruby h2 {    margin: 11% 3%; font-size: 20px; }
    .tmargin {width: 96%; margin: 0 2%; padding: 0;}
    .wd30 { width: 75% !important;}
    .twd50, .wd33  {width: 100% !important;}
    .shape {width: 100%;}
    .mr15 {margin: 0 2%}
    .certific_doc {height: 388px;}
    .main-sidebar div ul li a {line-height: 38px !important;}

	.mctt1 {margin-top:50px;}
	.mctt1 h2 {margin-left:0px;}

	.mctt2 {height:350px;}
	.mctt2 .mquick li {width:32%; margin:0px;}
	
	.mctt3 {margin-bottom:50px;}
	.mctt3 .ltbox {height:auto;
					padding:20px 20px 20px 30%;
					background-size:25%;
					background-position:10px 50%;}

    
}

@media screen and (max-width: 414px){
	
	.banners, .banners.sec { width: 90%;    padding: 0 3% 0;margin:0 2% 5px; }

	.banners .banner_txt h3 {padding-bottom: 10px;}
	}

@media screen and (max-width: 360px){
	.main_banner2.bn1, .main_banner.bn1 {margin-bottom: 0;}
	.bnbtimg3 {display: none;}
	.bnbtimg4 {display: none;}
	.main_banner2 h3 {font-size: 18px;}
	.notice {width: 93%; margin-bottom: 0;}
	.business {width: 44%;}
	.main_banner2 .telp {padding-top: 6px;}
	.btlogo {padding: 15px 5% 0 1%;}
}
